#pragma once
#include "Property.h"

using namespace System;
using namespace System::Runtime::InteropServices;

namespace NDTS
{
namespace Managed
{
namespace SCO
{
	public ref class EventProperty : Property
	{
	public:
		EventProperty();
		~EventProperty();

		void doEvent();
	};
}}}
